System Requirements

Your IBM Aspera Proxy server requires the following:

  • A Linux system (See the release notes for a list of supported Linux systems and versions.)
  • iptables v1.3.0+ installed and not blocking TCP/UDP 33001
  • Exclusive control of the following iptables/chains:

        nat/prerouting
        nat/postrouting
        filter/forwarding

Warning: Do not install IBM Aspera Proxy on a machine where IBM Aspera Enterprise Server or IBM Aspera Connect Server is installed. If these products are already installed, be sure to remove them before installing Proxy.